@charset "UTF-8";

.display-none {
	display: none;
}

/* Wordpress */
.pg_pickup .pickup__list .pickup__list-item img {
    /* width: 381px;
    height: 223px; */
}
.pg_pickup .section__pickup strong {
    font-weight: bold;
}

.section__title {
	text-align: center;
}

/* 会員登録フォーム画面 ADDED [20/01/08]
------------------------------------*/
.pg_login .breadcrumbs {
  margin-top: 150px;
}
.pg_login .breadcrumbs img {
  display: inline-block;
}


.pg_login .registerFrame {
  margin: 20px auto;
  max-width: 1000px;
}

.pg_login .registerFrame>div {
  padding: 20px 40px;
  width: calc(70% - 20px);
  border: 1px solid #aaa;
  border-radius: 6px;
  font-size: 16px;
  margin: 0px auto;
}

.pg_login .registerFrame .head {
  margin: 0 0 25px;
  padding: 10px;
  line-height: 1.3;
  font-size: 22px;
  text-align: center;
}

.pg_login .registerFrame .btnFrame {
  margin: 40px auto;
  text-align: center;
}

.pg_login .registerFrame .btn {
  transition: opacity .4s ease-out;
}

.pg_login .registerFrame .btn:hover {
  opacity: .7;
}

.pg_login .registerFrame .loginBox label {
  display: block;
  margin: 0 0 20px;
}

.pg_login .registerFrame .loginBox label span {
  font-size: 12px;
}

.pg_login .registerFrame .loginBox .input_txt {
  box-sizing: border-box;
  margin: 4px 0 0;
  padding: 4px 10px;
  width: 100%;
  font-size: 100%;
  border: 1px solid #ccc;
}

.pg_login .registerFrame .loginBox .pwGuide {
  display: inline-block;
  margin: 20px auto 0;
  color: #00a0db;
  text-decoration: underline;
}

.pg_login .registerFrame .registrationBox .head+p {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  text-align: center;
  min-height: 145px;
  line-height: 2;
}

.pg_login .alertFrame {
  margin: 40px auto;
  max-width: 1000px;
}

.pg_login .alertFrame>div {
  padding: 20px 40px;
  width: calc(70% - 20px);
  border: none;
  margin: 0px auto;
}

.pg_login .alertFrame .alertBox {
  color: #ff0000;
  font-size: 16px;
}

.pg_login .alertFrame .messageBox {
  font-size: 12px;
}

.pg_login .alertFrame .messageBox .lnkGuide {
  display: inline-block;
  margin: 20px auto 0;
  color: #00a0db;
  text-decoration: underline;
}
